@media screen and (max-width:576px) {
    .hamburger {
        display: block;
        width: 24px;
    }

    .menu-items {
        display: none !important;
    }

    .navbar {
        max-width: 90%;
        padding-top: 50px;
    }

    /* .hr{
        display: block;
        margin-top: 8px;
        color: rgba(128, 128, 128, 0.116) ;
    } */


    .banner-container {
        flex-direction: column;
        max-width: 93%;
        gap: 47px;
    }

    .banner-container .banner-content {
        max-width: 100%;
    }

    .banner-content h2 {
        font-size: 40px;
        font-weight: 700;
        margin-bottom: 28px;
    }

    .banner-container .banner-image {
        max-width: 100%;
        position: relative;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .buttons {
        flex-wrap: wrap;
    }

    .banner-image>img {
        width: 100%;
    }


    /* Exercise styles */



    .exercise-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .box-2 {
        grid-column: auto;
    }

    .box-4 {
        grid-column: auto;
    }


    .box-3,
    .box-6 {
        display: none;
    }

    .exercise-section {
        max-width: 94%;
        margin: 0 auto;
        /* border: 1px solid red; */
        padding-top: 70px;
        margin-bottom: 88px;
    }

    .exercise-heading>h2 {
        font-size: 32px;
    }


    /* Habit section */

    .habits-section {
        max-width: 94%;
        padding-top: 70px;
    }

    .habits-heading>h2 {
        font-size: 33px;
    }

    .habits-container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 45px;
    }



    /* Run section */

    .run-section {
        max-width: 94%;

    }

    .run-container {
        flex-direction: column;
        gap: 40px;
    }

    .run-content>button {
        background-color: var(--primary-color);
        padding: 16px 50px;
        color: white;
        border: none;
        font-weight: 700;
        font-size: 18px;
        border-radius: 50px;
        width: 100%;
    }

    .img1 {
        display: none !important;
    }

    .img2 {
        display: block;
        width: 100%;
    }

    .run-content>h2 {
        font-size: 32px;
    }

    /* Trainer Section */

    .meet-section {
        max-width: 94%;
        margin-top: 70px;
    }

    .meet-heading>h2 {
        font-size: 32px;
    }

    .trainer-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .trainer1,
    .trainer4 {
        display: none;

    }

    .meet-heading {
        max-width: 89%;
    }


    /* Footer responsive */

    .footer-container {
        max-width: 92%;
        margin: 0 auto;
    }

    .footer-info-container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-bottom: 52px;
        gap: 40px;

    }

    .first {
        text-align: center;
    }










}